Subject: RE: Meeting - Emission Credits for MeOH Plant (EB12C2)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 10:47:05 -0700 (PDT)

John, 
I will take the lead and develop a recommendation for monteizing the allowances.  I'll give you a call later today to discuss some potential options.
Thanks,
Trevor

 -----Original Message-----
From: 	Goodpasture, John  
Sent:	Thursday, October 11, 2001 12:37 PM
To:	Woods, Trevor; Phillips, Marc; Hendon, Brian
Cc:	Prentice, James; Bush, David; Kyle, Candace
Subject:	RE: Meeting - Emission Credits for MeOH Plant (EB12C2)

The Air Liquide offer is in hand and we will most likely reject it.

Candy Kyle does not believe that declaring the plant "shutdown" for TNRCC purposes would present a problem under the lease, 
since we could still start the plant back up in the future.  

Would one of you please take the lead in developing a recommendation for monetizing these credits and/or allowances?  We need 
to lay this out for Mr. Prentice and Mr. Horton fairly soon.

Thanks for the help,  JNG
 
 -----Original Message-----
From: 	Woods, Trevor  
Sent:	Wednesday, October 03, 2001 4:14 PM
To:	Goodpasture, John; Prentice, James; Bush, David; Phillips, Marc
Subject:	RE: Meeting - Emission Credits for MeOH Plant (EB12C2)

Gentlemen,
Thank you all for taking the time to meet with us today.   I hope we were able to shed some light on what is a convoluted process.  Though the process can be difficult there is some value which we will deliver to Enron.  I've jotted down some next steps from the meeting.  Please let me know if there is anything else I can do to help.

Next Steps
1)	Find out the whether a shutdown declaration to the TNRCC would negatively impact the Methanol Plant write down.
a.	If there are negative ramifications how can they be resolved with the understanding that the units could always be restarted with the purchase of more ERCs?
i.	Brian Hendon has offered his help with your accountants and experts.
b.	The question is important because it determines whether VOC and NOx can be turned into ERCs.
i.	If there is no issue then
1.	The opportunity to monetize VOC ERCs and NOx ERCs or allowances would exist
ii.	If declaring a shutdown negatively impacts the write down: 
1.	Any present VOC value would be lost.
2.	There would be no option of taking NOx ERCs.
3.	The sole emissions value would be in the NOx allowances.
2)	Marc Phillips or Mike Taylor will check if there is any emissions penalty or devaluation for not declaring the shutdown immediately.
3)	Let's speak after we know the answers to question 1 or after Air Liquide comes in with an offer.

Thanks again for your time,
Trevor Woods
      3-3810

 -----Original Message-----
From: 	Goodpasture, John  
Sent:	Tuesday, October 02, 2001 9:52 AM
To:	Prentice, James; Bush, David; Phillips, Marc; Woods, Trevor
Cc:	Hogan, Janice; Robertson, Audrey
Subject:	Meeting - Emission Credits for MeOH Plant (EB12C2)

EB12C2 has been reserved at 2:00 PM Wednesday 10/3 for a discussion re: monetization options for the various emission credits/allowances at the methanol plant.  Your attendance is requested.

Thanks, John Goodpasture